.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:0.008000px;}
.ls9{letter-spacing:0.638400px;}
.ls5{letter-spacing:1.341200px;}
.ls3{letter-spacing:1.752000px;}
.ls2{letter-spacing:3.102400px;}
.ls6{letter-spacing:3.112400px;}
.ls1{letter-spacing:3.900400px;}
.ls0{letter-spacing:3.999200px;}
.ls7{letter-spacing:4.507200px;}
.ls8{letter-spacing:4.659200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-13.837600px;}
.ws3{word-spacing:-10.736400px;}
.wse{word-spacing:-7.793200px;}
.ws2{word-spacing:-6.837200px;}
.ws10{word-spacing:-6.169200px;}
.wsd{word-spacing:-4.681600px;}
.ws1{word-spacing:-2.839200px;}
.wsf{word-spacing:-1.511600px;}
.wsb{word-spacing:-0.107600px;}
.ws8{word-spacing:-0.027200px;}
.ws6{word-spacing:-0.021600px;}
.ws11{word-spacing:0.638400px;}
.ws0{word-spacing:1.153200px;}
.ws7{word-spacing:1.737200px;}
.ws5{word-spacing:1.744000px;}
.wsa{word-spacing:2.966000px;}
.ws9{word-spacing:10.020000px;}
.wsc{word-spacing:22.000400px;}
._4{margin-left:-7.471892px;}
._0{margin-left:-4.022400px;}
._3{margin-left:-1.746000px;}
._1{width:4.003600px;}
._2{width:718.737200px;}
.fc2{color:rgb(31,25,23);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(89,87,79);}
.fs4{font-size:28.000000px;}
.fs0{font-size:42.000000px;}
.fs3{font-size:54.076000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y24{bottom:15.458007px;}
.y23{bottom:31.109138px;}
.y15{bottom:234.588926px;}
.y14{bottom:257.167689px;}
.y19{bottom:302.324574px;}
.y13{bottom:302.324734px;}
.y12{bottom:324.903016px;}
.y18{bottom:324.903337px;}
.y11{bottom:347.481298px;}
.y17{bottom:347.482100px;}
.y10{bottom:370.060061px;}
.y16{bottom:370.060863px;}
.yf{bottom:392.638824px;}
.ye{bottom:437.795869px;}
.yd{bottom:460.374151px;}
.yc{bottom:482.952433px;}
.yb{bottom:528.109959px;}
.ya{bottom:550.688722px;}
.y9{bottom:573.267004px;}
.y8{bottom:595.845286px;}
.y7{bottom:618.423568px;}
.y6{bottom:641.002331px;}
.y5{bottom:663.581094px;}
.y4{bottom:686.159857px;}
.y3{bottom:747.059784px;}
.y2{bottom:801.021813px;}
.y1{bottom:829.101266px;}
.y1f{bottom:862.369264px;}
.y1e{bottom:884.006784px;}
.y1d{bottom:905.644304px;}
.y1c{bottom:927.281824px;}
.y1b{bottom:948.919344px;}
.y20{bottom:985.064966px;}
.y1a{bottom:1114.162340px;}
.y22{bottom:1199.909926px;}
.y21{bottom:1201.103964px;}
.h7{height:25.256000px;}
.h3{height:30.576000px;}
.h1{height:30.618000px;}
.h5{height:39.421404px;}
.h2{height:40.768000px;}
.h6{height:40.824000px;}
.h4{height:61.152000px;}
.h0{height:1350.590604px;}
.w1{width:955.197987px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:22.792901px;}
.x2{left:34.341413px;}
.x1{left:409.354548px;}
.x4{left:415.222239px;}
.x3{left:421.306473px;}
.x6{left:701.448158px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:0.006650pt;}
.ls9{letter-spacing:0.530664pt;}
.ls5{letter-spacing:1.114861pt;}
.ls3{letter-spacing:1.456335pt;}
.ls2{letter-spacing:2.578843pt;}
.ls6{letter-spacing:2.587155pt;}
.ls1{letter-spacing:3.242174pt;}
.ls0{letter-spacing:3.324300pt;}
.ls7{letter-spacing:3.746571pt;}
.ls8{letter-spacing:3.872919pt;}
.ws4{word-spacing:-11.502384pt;}
.ws3{word-spacing:-8.924539pt;}
.wse{word-spacing:-6.478030pt;}
.ws2{word-spacing:-5.683363pt;}
.ws10{word-spacing:-5.128094pt;}
.wsd{word-spacing:-3.891539pt;}
.ws1{word-spacing:-2.360060pt;}
.wsf{word-spacing:-1.256504pt;}
.wsb{word-spacing:-0.089442pt;}
.ws8{word-spacing:-0.022610pt;}
.ws6{word-spacing:-0.017955pt;}
.ws11{word-spacing:0.530664pt;}
.ws0{word-spacing:0.958587pt;}
.ws7{word-spacing:1.444032pt;}
.ws5{word-spacing:1.449685pt;}
.wsa{word-spacing:2.465462pt;}
.ws9{word-spacing:8.329038pt;}
.wsc{word-spacing:18.287641pt;}
._4{margin-left:-6.210945pt;}
._0{margin-left:-3.343585pt;}
._3{margin-left:-1.451347pt;}
._1{width:3.327958pt;}
._2{width:597.444032pt;}
.fs4{font-size:23.274756pt;}
.fs0{font-size:34.912134pt;}
.fs3{font-size:44.950204pt;}
.fs1{font-size:46.549512pt;}
.fs2{font-size:69.824268pt;}
.y0{bottom:0.000000pt;}
.y24{bottom:12.849333pt;}
.y23{bottom:25.859200pt;}
.y15{bottom:195.000000pt;}
.y14{bottom:213.768400pt;}
.y19{bottom:251.304667pt;}
.y13{bottom:251.304800pt;}
.y12{bottom:270.072800pt;}
.y18{bottom:270.073067pt;}
.y11{bottom:288.840800pt;}
.y17{bottom:288.841467pt;}
.y10{bottom:307.609200pt;}
.y16{bottom:307.609867pt;}
.yf{bottom:326.377600pt;}
.ye{bottom:363.914000pt;}
.yd{bottom:382.682000pt;}
.yc{bottom:401.450000pt;}
.yb{bottom:438.986800pt;}
.ya{bottom:457.755200pt;}
.y9{bottom:476.523200pt;}
.y8{bottom:495.291200pt;}
.y7{bottom:514.059200pt;}
.y6{bottom:532.827600pt;}
.y5{bottom:551.596000pt;}
.y4{bottom:570.364400pt;}
.y3{bottom:620.986933pt;}
.y2{bottom:665.842400pt;}
.y1{bottom:689.183200pt;}
.y1f{bottom:716.836933pt;}
.y1e{bottom:734.822933pt;}
.y1d{bottom:752.808933pt;}
.y1c{bottom:770.794933pt;}
.y1b{bottom:788.780933pt;}
.y20{bottom:818.826667pt;}
.y1a{bottom:926.137733pt;}
.y22{bottom:997.414667pt;}
.y21{bottom:998.407200pt;}
.h7{height:20.993830pt;}
.h3{height:25.416033pt;}
.h1{height:25.450946pt;}
.h5{height:32.768698pt;}
.h2{height:33.888045pt;}
.h6{height:33.934594pt;}
.h4{height:50.832067pt;}
.h0{height:1122.666667pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x5{left:18.946400pt;}
.x2{left:28.546000pt;}
.x1{left:340.272400pt;}
.x4{left:345.149867pt;}
.x3{left:350.207333pt;}
.x6{left:583.072667pt;}
}
